{% set CodiceModulo = "RICH_ISCR_TRASPORTO" %}
{% set Urn = "document:c_b395:trasporto.scolastico;iscrizione;domanda" %}
{% set allegati=[
   { "codice":"PATTO-CORRES",
     "urn":"document:c_b395:patto.corresponsabilità",
     "descrizione_tabella_allegati":"patto di corresponsabilità reciproca per il servizio di trasporto scolastico",
     "annotazioni_tabella_allegati":"",
     "descrizione_meta":"", 
     "filename":"patto corresponsabilita reciproca",
     "numero":"1",
     "enabled":"true",
     "dynamic_check":"true",
     "tipo":"allegato"
   },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"Documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "numero":"1",                        
  "enabled":"",
  "dynamic_check":"",            
  "tipo":"allegato" 
  }          
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|26/04/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmato="NO"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="application/pdf"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio di trasporto scolastico {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione servizio trasporto scolastico'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di iscrizione al servizio di trasporto scolastico
</h1>

{{ utils_scolastici.anno_scolastico() }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del minore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          iscritto alla scuola
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Scuola" name="Tassonomia_Scuola" label="Scuola" mandatory="true"></div>
        <input id="Tassonomia_Scuola1" name="Tassonomia_Scuola" type="radio" value="1" />
      </td>
      <td>
        <p>
          primaria statale
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Scuola2" name="Tassonomia_Scuola" type="radio" value="2" />
        </td>
        <td>
          <p>
            secondaria di primo grado statale
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Scuola3" name="Tassonomia_Scuola" type="radio" value="3" />
        </td>
        <td>
          <p>
            primaria paritaria
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Scuola4" name="Tassonomia_Scuola" type="radio" value="4" />
        </td>
        <td>
          <p>
            dell’infanzia
          </p>
        </td>
      </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l'iscrizione del minore al servizio di trasporto scolastico per il tragitto di
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tragitto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tragitto" name="Tassonomia_Tragitto" label="Tragitto" mandatory="true"></div>
        <input id="Tassonomia_Tragitto1" name="Tassonomia_Tragitto" type="radio" value="1" />
      </td>
      <td>
        <p>
          sola andata
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Tragitto2" name="Tassonomia_Tragitto" type="radio" value="2" />
        </td>
        <td>
          <p>
            solo ritorno
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Tragitto3" name="Tassonomia_Tragitto" type="radio" value="3" />
        </td>
        <td>
          <p>
            andata e ritorno
          </p>
        </td>
      </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
            di autorizzare l’autista a prelevare e riportare il proprio figlio nei punti di raccolta stabiliti
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere consapevole che nel caso di mancato prelievo del minore il personale addetto al servizio di sorveglianza potrà affidarlo all’autorità di polizia
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px; margin-top: 0px;">
  <tbody>    
    <tr style="border:0px;">
      <td style="vertical-align: top; border: 0px; width: 4%; background-color: white;" rowspan="11">
        <div id="Tassonomia_RitiroMinore" name="Tassonomia_RitiroMinore" label="Ritiro del minore" mandatory="true"></div>
        <input id="Tassonomia_RitiroMinore1" name="Tassonomia_RitiroMinore" type="radio" value="1" dynamic_check="#Tassonomia_Scuola4.checked()" />
      </td>
      <td style="border:0px;" colspan="8">
        <p>
          di impegnarsi, assumendosi qualsiasi responsabilità penale e civile, a essere presente alla fermata del pulmino al momento del rientro del minore da scuola, in alternativa di delegare le seguenti persone maggiorenni <br> <span style="font-size: 70%;"><i>(obbligatorio per gli iscritti frequentanti la scuola dell’infanzia)</i></span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <div id="Tassonomia_Delegato" name="Tassonomia_Delegato" label="Delegato al ritiro del minore" mandatory_enabled="#Tassonomia_RitiroMinore1.checked()"></div>
        <input group="Tassonomia_Delegato" id="Tassonomia_Delegato1" name="Tassonomia_Delegato1" type="checkbox" value="SI" dynamic_check="#Tassonomia_RitiroMinore1.checked()" />
      </td>
      <td colspan="7">
        <p>
          1° delegato
        </p>
      </td>
    </tr>
    <input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata("AventeTitolo2", "Il sottoscritto","#Tassonomia_Delegato1.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility", style_border="border:0px;" ) }}
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <input group="Tassonomia_Delegato" id="Tassonomia_Delegato2" name="Tassonomia_Delegato2" type="checkbox" value="SI" />
      </td>
      <td colspan="7">
        <p>
          2° delegato
        </p>
      </td>
    </tr>
    <input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata("AventeTitolo3", "Il sottoscritto","#Tassonomia_Delegato2.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility", style_border="border:0px;" ) }}
    <tr style="border:0px;">
      <td style="vertical-align: top;border: 0px; width: 4%;">
        <input id="Tassonomia_RitiroMinore2" name="Tassonomia_RitiroMinore" type="radio" value="2" enabled="#Tassonomia_Scuola4.checked()==false"/>
      </td>
      <td style="border:0px;" colspan="7">
        <p>
          di autorizzare il minore che ha compiuto i 6 anni di età alla discesa autonoma e che nessun adulto verrà ad accoglierlo alla fermata
        </p>
      </td>
    </tr>
  </tbody>
</table>
<div id="Tassonomia_TragittoAlternativo" name="Tassonomia_TragittoAlternativo" label="Tragitto" mandatory_enabled="#Dichiara5.checked()"></div>
<table class="Modulo" style="border: 0px; margin-top: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;border: 0px;" rowspan="13">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" />
      </td>
      <td colspan="5" style="border:0px;">
        <p>
          di avere inoltre la necessità che il proprio figlio venga trasportato presso il seguente indirizzo differente dalla propria residenza ma sempre compreso tra le zone di competenza territoriale 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Indirizzo
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 10%;">
        <p class="Labelcella">
          Provincia
        </p>
      </td>
      <td style="width: 28%;">
        <p class="Labelcella">
          Comune
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Indirizzo
        </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">
          Civico
        </p>
      </td>
      <td style="width: 12%;">
        <p class="Labelcella">
          CAP
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara5.checked()">
      <td>
        {{ utils.provincie("ProvinciaAltroIndirizzo", "Provincia")}}
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ComuneAltroIndirizzo" name="Parametri_ComuneAltroIndirizzo" style="width: 100%;" label="Comune" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IndirizzoAltro" name="Parametri_IndirizzoAltro" style="width: 100%;" label="Indirizzo" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CivicoAltroIndirizzo" name="Parametri_CivicoAltroIndirizzo" style="width: 100%;" label="Civico" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CapAltroIndirizzo" name="Parametri_CapAltroIndirizzo" style="width: 100%;" label="CAP" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Telefono
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          E-mail ordinaria
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara5.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TelefonoAltroIndirizzo" name="Parametri_TelefonoAltroIndirizzo" style="width: 100%;" label="Telefono" />
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_MailAltroIndirizzo" name="Parametri_MailAltroIndirizzo" style="width: 100%;" label="E-mail" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Nei seguenti giorni
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara5.checked()">
      <td style="border-bottom:0px;" colspan="5">
        <input class="inputNormal" id="Parametri_Giorni" name="Parametri_Giorni" style="width: 100%;" label="Giorni" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="5">
          <p class="Labelcella">
           Nel tragitto
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="vertical-align: top; width: 4%; background-color: white;">
      <p>              
        <input id="Tassonomia_TragittoAlternativo1" name="Tassonomia_TragittoAlternativo" type="radio" value="1" />    
          solo andata
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="vertical-align: top; width: 4%; background-color: white;">
        <p>
        <input id="Tassonomia_TragittoAlternativo2" name="Tassonomia_TragittoAlternativo" type="radio" value="2" />
          solo ritorno
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="vertical-align: top; width: 4%; background-color: white;">
        <p>
        <input id="Tassonomia_TragittoAlternativo3" name="Tassonomia_TragittoAlternativo" type="radio" value="3" />
          andata e ritorno
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border:0px;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
          ai fini del diritto di precedenza all’iscrizione al servizio di trasporto scolastico, così come stabilito dal regolamento in vigore, che l’alunno è residente in abitazione rurale o agglomerati abitativi di campagna o case sparse distanti più di 1,5 km dalla scuola di riferimento
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;border: 0px;" rowspan="4">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p>
          di essere consapevole
        </p>
      </td>
    </tr>
      {% set testi = [
           "che la domanda fuori termine, opportunamente motivata, potrà comportare l’inserimento dell’alunno nei limiti della disponibilità dei posti sulle linee già attivate, utilizzando il criterio cronologico rispetto all’ordine di arrivo dell’istanza stessa al protocollo del Comune",
           "di quanto deliberato con gli atti normativi dall’Amministrazione comunale in merito alla determinazione delle tariffe dei servizi scolastici e ai relativi regolamenti di utilizzo",
           "che in caso di mancato pagamento della tariffa attribuita, l’Amministrazione comunale potrà procedere alla sospensione del servizio e comunque al recupero coattivo del credito" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;">
            <input id="Dichiara{{ loop.index+10 }}" name="Dichiara{{ loop.index+10 }}" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
         </td>
         <td style="border:0px;"><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di sollevare l’Amministrazione comunale da qualsivoglia responsabilità civile e penale relativa a fatti che possano succedere al minore nel tragitto dalla fermata dello scuolabus a casa
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border:0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          di rispettare categoricamente la fermata indicata e gli orari stabiliti dall’ufficio servizi alla persona
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>    
       {% set dic = [
                "di esercitare la potestà genitoriale e che potranno essere effettuati tutti i controlli necessari su stati e fatti personali propri e di terzi dichiarati nella presente domanda, impegnandosi a produrre i documenti eventualmente richiesti nell’ambito di tali verifiche",
                "di aver effettuato la scelta o richiesta in osservanza delle disposizioni sulla responsabilità genitoriale di cui agli articoli 316, 337-ter e 337-quater del Codice Civile, che richiedono il consenso di entrambi i genitori" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;border:0px;" >        
          <input id="Dichiara{{ loop.index+7 }}" name="Dichiara{{ loop.index+7 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border:0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
